Subject: RE: [lojban] le jbozgi

From: "Craig" <[email-masked]>
Date: Fri, 8 Jun 2001 23:00:38 -0400

No, it's not at all specific to lojban. But it's a good idea, and the last
time it was tried it failed because there was not a way to be nonmusical yet
still communicate, and we don't all have perfect pitch. But lojban. can be
spoken, as well as sung. Also, songs could follow this optionally, or do it
mostly then deviate for melodic puns, or just ignore it if they've got a
better idea. What I like about it is that it gives you a musical setting for
anything to work with before you make your own. Plus it's a possible
experimental value for a sapir-whorf test: do musical lojbanists become more
artistic than if they are taught normal, spoken lojban.?

BTW:

.ui.u'e.u'i
.u'e.uo.u'i
.uo.u'a.u'i